@charset "iso-8859-1";
.TITRES {  font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-style: normal; line-height: normal; font-weight: bold; color: #035232}
.sTITRES {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; line-height: normal; font-weight: bold; color: #035232}

.message {  font-family: Times New Roman, Times, serif; font-size: 13px; font-style: normal; line-height: normal; font-weight: normal; color: #000000}

.sansborduregauche { border-left-style:none; }
.sansborduredroite { border-right-style:none; }

.profil {font-family: arial, helvetica, sans-serif; font-size:14px; font-weight: bold; color:#FAB216; text-decoration:underline;}
.profil:hover {color:#000066; background-color :#FFFFFF;}
.profil:visited {color:#FAB216;}

.menu {font-family: arial, helvetica, sans-serif; font-size:14px; font-weight: bold; color:#FDA711;}
.menu:hover {color:#000000; background-color :#FDA711;}

.website_name {  font-family: Arial, Helvetica, sans-serif; font-size: 40px; font-style: italic; line-height: normal; font-weight: bold; color: #0f450f}
.slogan {  font-family: Arial, Helvetica, sans-serif; font-size: 20px; font-style: normal; line-height: normal; font-weight: bold; color: #0f450f}